@import url('http://fonts.googleapis.com/css?family=Open+Sans|Open+Sans:bold|PT+Sans|PT+Sans:bold');

body 	{background-color: #FFFFFF; margin: 0px; padding: 0px; 	border: #FFFFFF 0px solid; 	}


/* PAGE FADE-IN CODE */
body, html	{ height: 100%; }
#fadediv	{ background-color: #FFFFFF; position: absolute; top: 0; left: 0; z-index: 22000; height: 100%; width: 100%; }



.mapsection {font-family: Tahoma;font-size: 12px;}
.mapitem {font-family: Tahoma;font-size: 12px;}

/* DEFAULTS - MARGINS SPACING */
div		{ margin: 0; padding: 0; border: 0; }
table, tr, td	{ border-collapse: collapse; border-spacing: 0; margin: 0; padding: 0; border: 0; }
/* td, th { padding: 6px; border: 1px solid #ccc; text-align: left; }  */

/* DEFAULTS - ALIGNMENT */
.td-right 	{ text-align: right; }
.td-left 	{ text-align: left; }
.td-center	{ text-align: center; }
.td-top		{ vertical-align: top; }
.td-middle	{ vertical-align: middle; }
.td-bottom	{ vertical-align: bottom; }
.center-align	{ text-align: center; }
.center-div	{ margin-left: auto; margin-right: auto; }
.right-div	{ margin-left: auto; margin-right: 0; }
.left-div	{ margin-left: 0; margin-right: auto; }



/* DEFAULTS - MISC */
.fullwidth	{ width: 100%; }
.halfwidth	{ width: 50%; }
.nobreak	{ white-space: nowrap; }
.just 		{ text-align: left; }
img 		{ border: 0; }
.blockimage	{ display: block; }
.formmargin	{ margin: 0px; }


.nav-footer  a:link, a:visited, a:active { color: #ffffff; text-decoration: underline; font-weight: 500;}
.nav-footer  a:hover { color: #b8bfa9; text-decoration: underline; }

.nav-phone a:link {text-decoration:none; color:#ffffff; }
.nav-phone a:visited {text-decoration:none; color:#ffffff;}
.nav-phone a:hover { text-decoration:underline; color:#ffffff;  }

.nav-page a:link {text-decoration:none; color:#ff0100; }
.nav-page a:visited {text-decoration:none; color:#ff0100;}
.nav-page a:hover { text-decoration:underline; color:#ff0100;  }




/* THE NEXT LINE CONTROLS THE FONT SIZE ON ALL PAGES */

body, div, table {color: #262626; font-family: "Open Sans", arial, helvetica, sans-serif; font-size: 16px; font-weight: normal; line-height: 22px;	}
.title 		{ color: #051C60; font: 22px "Open Sans", arial, helvetica, sans-serif; font-weight: bold; letter-spacing: 1px; line-height: normal; }
.title2 		{ color: #051C60; font: 18px "Open Sans", arial, helvetica, sans-serif; font-weight: bold; letter-spacing: 1px; line-height: normal; }
.licensed	{ color: #ffffff; font: 20px "PT Sans", arial, sans-serif; text-align: center;  font-weight: normal; letter-spacing: 1px; line-height: normal;   padding: 0px 0px 3px 0px;	}
.clogged {color: #262626; font-family: "Open Sans", arial, helvetica, sans-serif; font-size: 18px; font-weight: normal; line-height: 22px;	}

 .menu-top {background-color: #ff0100;  padding: 5px 0px 5px 0px;}


/* REMOVES MARGINS ON HEADING TAGS (FOR SEO) */
h1, h2 { margin: 10px 0px 1px 0px; }
/* h1 {font-family:  arial, sans-serif;	font-size:18px; font-style: normal; font-variant: normal; color:#000000;}
h2 {font-family:  arial, sans-serif;	font-size:16px; font-style: normal; font-variant: normal; color:#000000;} */
h3 {font-family:  arial, sans-serif;	font-size:14x; font-style: normal; font-variant: normal; color:#000000;}
h4 {font-family:  arial, sans-serif;	font-size:11px; }


/*  Responsive Images  */
.responsive {max-width:100%; height:auto;}
.image-responsive {max-width:100%; height:auto;}


/* NOTE: IF YOU CHANGE THE PAGE WIDTHS EDIT & TEST THE MEDIA QUERIES IN THE media-queries.css */
.pageheight	{ min-height: 750px; }
.pagewrapper	{width: 100%; min-width: 319px; text-align: center; margin: 0 auto; }
.pagebox	{padding: 0px 10px 0px 10px; margin: 0 auto; }


#contentbox	{ max-width: 950px;  margin: 0 auto; padding: 10px 0px 10px 0px;  }
.content-pad 	{padding: 0px 35px 10px 5px; }
#left-content 	{float: left;  width: 100%; 	max-width: 720px; padding: 0px; }



/* INNER AND OUTER BACKGROUNDS */
.outer-background	{background-color: #FFFFFF; background-image: none; background-repeat: repeat; background-attachment: fixed; 	}
.inner-background	{background-color: transparent; border: #000000 0px solid;  }


 .headeraddress {color: #ffffff; font-family: "Open Sans", arial, helvetica, sans-serif; font-size: 16px; font-weight: normal; line-height: 18px;}
 .outer-background-header	{background-color: #051C60; background-image: none; background-repeat: repeat; background-attachment: fixed; 	}
.inner-background-header	{max-width: 950px; border: #4c543c 0px solid;}



  .small-splits 	{width: 100%; line-height: 1px;  font-size: 1px;  height: 2px; background-color: #002C67; margin: 0 auto; padding: 0px;
		border: #002C67 0px solid;}


  .divclear3	{ height: 3px; clear: both; font-size: 1px; line-height: 1px; padding: 0px; margin: 0px; }
 .divclear	{ height: 10px; clear: both; font-size: 1px; line-height: 1px; padding: 0px; margin: 0px; }
  .divclear2	{ height: 20px; clear: both; font-size: 1px; line-height: 1px; padding: 0px; margin: 0px; }

/* RIGHT SIDEBAR */
#sidebar-content 	{float: left; width: 100%;  max-width: 200px;  padding: 0px;  border-left: #C5CBD4 1px solid; }
.sidebar-pad 	  	{ padding: 0px 0px 10px 35px; }
.sidebar-textarea	{text-align: left;  margin: 0 auto; padding: 0px 0px 10px 0px; border: solid #CECECE; border-width: 0px 0px 1px 0px;
		  	/* NOTE: BORDERs ABOVE ARE | top | right | bottom | left */   }
.sidebar-text 	{color: #72767F;  font: 13px "PT Sans", arial, sans-serif; 	text-align: left; font-weight: normal;  line-height: normal; }



.sidebar-image	{display: block; margin: 0px auto 15px auto; border: #5E7287 5px solid;  background-color: #00487f;
  	/* CORNER ROUNDING */
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		-khtml-border-radius: 4px;
		border-radius: 4px; 		}



/* FOOTER - IF YOU EDIT HEIGHT PADDING OR BORDERS EDIT #pagewrapper -margin ABOVE */
.footerheight	{ min-height: 60px; }
.footerdiv	{color: #ffffff; font: 12px "Source Sans Pro", arial, sans-serif; text-align: center;  background-color: #051C60; padding: 15px 8px 5px 8px;
		border: solid #ff0100; 	border-width: 5px 0px 0px 0px;   /* NOTE: BORDERs ABOVE ARE | top | right | bottom | left */ }
/* divider line */
.footersplit	{font-size: 1px; line-height: 1px; height: 2px; padding: 0px;  margin: 5px auto 0px auto; max-width: 400px; border-bottom: #ffffff 1px solid; }

 /* Video Responsive */
.pagewidth-video { max-width: 500px; }
.pagewidth-video-side { max-width: 500px; }
.video-container {position:relative;  padding-bottom:56.25%; padding-top:30px; 	height:0; overflow:hidden; max-width: 100%;}
.video-container-side {position:relative;  padding-bottom:56.25%; padding-top:30px; 	height:0; overflow:hidden; max-width: 100%;}
.video-container iframe, .video-container object, .video-container embed {position:absolute; top:0;  left:0; width:100%; height:100%; }

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF TWO  */
.span_2_of_2 {
	width: 100%;
}
.span_1_of_2 {
	width: 49.2%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.col {
		margin: 1% 0 1% 0%;
	}
}

@media only screen and (max-width: 480px) {
	.span_2_of_2, .span_1_of_2 { width: 100%; }
}




/* HIDE MENU AND ITEMS FOR PRINTING */

@media print {
.printhide 	{ display:none; }
.pageheight 	{ min-height: initial; }
}
@media screen{
.printonly 	{ display:none; }
}




